me Adapter Smartphones Suportados

A app do Mercedes me Adapter precisa de Bluetooth®, pode ser utilizada com os smartphones correntes e está disponível nas respetivas App Stores:

Apple: iPhone 4S, 5, 5C, 5S, 6, 6 Plus, 6S, 6S Plus, SE, 7; com sistema operativo a partir da versão iOS 8.4

Android: sistema operativo a partir da versão 4.4.2

Por motivos de segurança os smartphones com acesso root ou jailbreak não são suportados.

Transferir agora a app do Mercedes me Adapter!

Verifique se o seu veículo é compatível com o me Adapter

Verifique aqui se o seu automóvel é compatível com o me Adapter e marque a sua instalação numa Oficina Autorizada Mercedes-Benz perto de si!